/* 
    Document   : styles_ie6
    Created on : 2009-08-25, 10:09:57
    Author     : Goweb
    Description:
        For Window Solution.
*/
#menu {
    bottom: 10px;
}
#menu li{
    padding:0;
}
#menu li div{
    display: block;
    float:left;
    margin:0 6px;
}
#menu li.last div{
    margin-right: 0;
}
.ui-tabs .ui-tabs-nav li a{
    padding: 10px 13px 10px 5px;
}